@charset "utf-8";
/* CSS Document */

#breakOutBox, #breakOutBoxRight{
	position:relative;
	float:center;
	width:248px;
	height:100%;
	z-index:0;
	/*border: thin solid #666666;*/
	
	padding:6px;
	/*margin-top:35px;*/
	margin-left:10px;
	clear: both;
}
#breakOutBoxRight{
	float:right;
}

#breakOutTop { 
	width:248; 
	height:38px; 
	/*background:url(../graphics/breakOutTop.png) no-repeat left top;*/
	
} 
#breakOutTop span { 
	display:block; 
	position:relative; 
	height:38px;
	background:url(../graphics/breakOutTop.png) no-repeat right top;
	
} 

#breakOutContent { 
	position:relative; 
	background:url(../graphics/breakOutMiddle.png) repeat-y right top; 
	padding:1px 20px 1px 25px; 
	margin:0px 0 0px 0;
}


#breakOutTop h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.45em;
	font-weight: bold;
	text-align:center;
	color: #FFFFFF;
	line-height: 2.55em;
}
#breakOutContent{
	padding-top: 4px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 30px;
}
#breakOutContent p{

}
#breakOutBottom { 
	height:53px; 
	/*background-image: url(../graphics/breakOutBottom.png) no-repeat left bottom; */
} 
#breakOutBottom span {
	display:block;
	position:relative;
	height:53px;
	background-image: url(../graphics/breakOutBottom.png);
	background-repeat: no-repeat;
	background-position: right top;
}